@charset "utf-8";

/* CSS Document */
body { margin: 0px; font-weight: normal; font-family: Arial, Helvetica, sans-serif, "微軟正黑體"; background-image: url(../image/bg.png); }
ul,li{margin:0;padding:0;font-weight:normal;}
li{list-style-type:none;margin: 0px;padding: 0px;}
input,form{margin:0;}
a {text-decoration: none;}
a:hover {}
a img { border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
h1,h2,h3,h4,h5,h6{ margin: 0px; padding: 0px; font-weight: normal; }

/*-- div下方清空語法 --*/
.zbox {  display: inline-block;}
.zbox:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .clearfix { display: block;} * html .clearfix {  height: 1%;}

/*-- 內距自加--*/
.zbox2 {
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
}

/*-- 無帳礙--*/
.zbox3 { position: absolute; z-index: 200; }
.zbox3 a { font-size: 0.8125em; color: #999; }
.zbox3 a:hover {}
.zbox-r { display: none; }

/*--共用架構--*/

.z990 { width: 1000px; margin-right: auto; margin-left: auto; position: relative; }
.index-1 { float: left; width: 100%; }
.index-2 { padding-top: 3px; padding-left: 15px; }
	
.fixed_1 {
	z-index: 20;
    background-image: url(../image/bg.png);
    width: 100%;
}
.fixed_2 { height: 172px; }

.mobile { display: none; }

/*--上方--*/

.top----------------------- {}
.top { float: left; width: 100%; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #324664; }

.top-logo { float: left; padding-top: 15px; }

.top-meun { text-align: right; float: right; color: #999; width: 500px; margin-top: 10px; margin-bottom: 20px; }
.top-meun a { color: #000; font-size: 0.75em; padding-top: 2px; padding-right: 7px; padding-bottom: 2px; padding-left: 7px; }
.top-meun a:hover { color: #FFF; background-color: #4D6881; border-radius: 3px;}

.top-search { float: right; background-color: #4e6982; border-radius: 5px 5px 0px 0px; width: 460px; padding-top: 5px; padding-bottom: 5px; margin-bottom: 5px; }
.top-search > ul { padding-right: 10px; padding-left: 10px; display: block; }
.top-search_1 { float: left; width: 373px; border-radius: 3px; background-color: #DCE0E0; margin-right: 7px; }
.top-search_1 > ul{ padding: 5px; }
.top-search_2 { float: left; margin-right: 5px; margin-left: 5px; }
.top-search_3 { float: left; }
.top-search_3 a {
    background: rgb(77,252,205);
    background: -moz-linear-gradient(top, rgba(77,252,205,1) 0%, rgba(103,186,238,1) 100%);
    background: -webkit-linear-gradient(top, rgba(77,252,205,1) 0%,rgba(103,186,238,1) 100%);
    background: linear-gradient(to bottom, rgba(77,252,205,1) 0%,rgba(103,186,238,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4dfccd', endColorstr='#67baee',GradientType=0 );
    border-radius: 5px;
    display: block;
    color: #000;
    font-size: 0.9375em;
    font-weight: bold;
    padding-top: 4px;
    padding-right: 5px;
    padding-bottom: 6px;
    padding-left: 5px;
}

.top-search_3 a:hover { background: #EFFF00;  }

.top-search_4 { background: #dce0e0; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; width: 100%; }
.top-search_5 { float: right; width: 600px; text-align: right; font-size: 0.8125em; margin-bottom: 15px; }
.top-search_5 a { color: #000; padding: 2px; }
.top-search_5 a:hover { color: #FFF; background-color: #4E6982; border-radius: 3px;}

.top-search_6 {}

/*--主選單--*/

.button----------------------- {}
.button { float: left; width: 100%; background: rgb(240,240,240); background: -moz-linear-gradient(top,  rgba(240,240,240,1) 0%, rgba(204,204,204,1) 100%); background: -webkit-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(204,204,204,1) 100%); background: linear-gradient(to bottom,  rgba(240,240,240,1) 0%,rgba(204,204,204,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#cccccc',GradientType=0 );
border-top-width: 2px; border-top-style: solid; border-top-color: #d1d1d1; height: 45px; 

}
.button_1 { position: absolute; top: -7px; }
.button_2 {}


/*--跑馬燈--*/

.run-news----------------------- {}
.run-news { background-color: #324664; padding-top: 9px; padding-bottom: 9px; float: left; width: 100%; }
.run-news a { color: #FFF; display: block; font-size: 0.9375em; }
.run-news a:hover  { color: #EFFF00; }
.run-news_1 { background-image: url(../image/icon/news.png); background-repeat: no-repeat; background-position: left center; }
.run-news_1 > ul { padding-left: 30px; }
.run-news_2 {}

/*--形象圖--*/

.ad----------------------- {}
.ad { float: left; width: 100%; margin-bottom: 12px; }
.ad img {max-width: 1000px; width: 100%; }


/*--最新公告--*/

.news-hot----------------------- {}
.news-hot { float: left; width: 40%; background: rgb(0,1,1); background: -moz-linear-gradient(top,  rgba(0,1,1,1) 0%, rgba(37,168,126,1) 100%); background: -webkit-linear-gradient(top,  rgba(0,1,1,1) 0%,rgba(37,168,126,1) 100%); background: linear-gradient(to bottom,  rgba(0,1,1,1) 0%,rgba(37,168,126,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000101', endColorstr='#25a87e',GradientType=0 );
padding-top: 8px; padding-bottom: 8px; margin-right: 15px; height: 340px; 


}
.news-hot ul { padding-right: 8px; padding-left: 8px; }
.news-hot_1 { float: left; width: 100%; }
.news-hot_2 { float: left; width: 100%; position: relative; }
.news-hot_2 img { width: 100%; }

.news-hot_3 { float: left; width: 100%; border-radius: 0px 0px 5px 5px; background: rgb(37,106,89); background: -moz-linear-gradient(top,  rgba(37,106,89,1) 0%, rgba(37,168,126,1) 100%); background: -webkit-linear-gradient(top,  rgba(37,106,89,1) 0%,rgba(37,168,126,1) 100%); background: linear-gradient(to bottom,  rgba(37,106,89,1) 0%,rgba(37,168,126,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#256a59', endColorstr='#25a87e',GradientType=0 ); border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #36ba95; border-bottom-color: #36ba95; border-left-color: #36ba95; padding-top: 7px; padding-bottom: 7px; }
.news-hot_3 ul {}
.news-hot_3 ul li { }
.news-hot_3 ul li a { display: block; background-image: url(../image/icon/icon-1.png); background-repeat: no-repeat; background-position: 5px center; font-size: 0.8125em; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 20px; color: #FFF; }
.news-hot_3 ul li a:hover { color: #000; background-color: #54D8AD; border-radius: 5px; }

.news-hot_4 { position: absolute; left: -8px; top: -8px; }
.news-hot_5 { left: 5px; position: absolute; font-size: 1.5625em; color: #FFF; opacity: 0.3; bottom: 0px; }

.news-hot_6 { position: absolute; right: 5px; bottom: -5px; }
.news-hot_6 a { display: block; background-color: #256a59; border-radius: 5px; font-size: 0.8125em; padding-top: 3px; padding-right: 10px; padding-bottom: 3px; padding-left: 10px; color: #FFF; }
.news-hot_6 a:hover { color: #000; background-color: #EFFF00; }

.news-hot_7 { margin-right: 8px; font-size: 0.75em; font-weight: normal; }
.news-hot_8 {}
.news-hot_9 {}

/*--活動訊息--*/

.news-action----------------------- {}
.news-action { padding-top: 8px; padding-bottom: 8px; float: left; background: rgb(10,14,20); background: -moz-linear-gradient(top,  rgba(10,14,20,1) 0%, rgba(85,118,169,1) 100%); background: -webkit-linear-gradient(top,  rgba(10,14,20,1) 0%,rgba(85,118,169,1) 100%); background: linear-gradient(to bottom,  rgba(10,14,20,1) 0%,rgba(85,118,169,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a0e14', endColorstr='#5576a9',GradientType=0 );
width: 30%; height: 340px; margin-right: 15px; 

}
.news-action > ul {padding-right: 8px; padding-left: 8px;}

.news-action_1 { float: left; width: 100%; position: relative; }
.news-action_1 img {width: 100%;}

.news-action_2 { float: left; width: 100%; padding-top: 7px; padding-bottom: 7px; }
.news-action_2 ul {}
.news-action_2 ul li {}
.news-action_2 ul li a { display: block; color: #FFF; font-size: 0.8125em; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; }
.news-action_2 ul li a:hover { background-color: #687890; border-radius: 5px; }

.news-action_3 { position: absolute; right: 5px; bottom: -5px; z-index: 5; }
.news-action_3 a { display: block; background-color: #2D3F5A; border-radius: 5px; font-size: 0.8125em; padding-top: 3px; padding-right: 10px; padding-bottom: 3px; padding-left: 10px; color: #FFF; }
.news-action_3 a:hover { color: #000; background-color: #EFFF00; }


.news-action_4 { background: rgba(0,0,0,0.7); position: absolute; bottom: 0px; width: 100%; z-index: 4; padding: 5px; }
.news-action_4b { color: #FFF; float: left; font-size: 1.5625em; font-weight: bold; opacity: 0.7 ;margin-right: 7px; }
.news-action_4c { color: #FFF; float: left; width: 50px; font-size: 0.75em; opacity: 0.3 ;
}

.news-action_5 { margin-right: 8px; }
.news-action_6 {}

/*--四塊--*/

.four----------------------- {}
.four { float: left; height: 340px; width: 270px; }
.four_1 { float: left; width: 133px; height: 180px; }
.four_2 { float: left; width: 100%; }
.four_3 { text-align: center; float: left; width: 100%; }
.four_3 a { color: #000; display: block; padding-top: 3px; padding-bottom: 3px; padding-right: 3px; padding-left: 3px; }
.four_3 a:hover { color: #FFF; background-color: #324664; border-radius: 5px;}

.four_4 {}

/*--廣告--*/

.run-ad----------------------- {}
.run-ad { padding-top: 35px; padding-bottom: 50px; float: left; width: 100%; }
.run-ad_1 { float: left; width: 94%; margin-right: 3%; margin-left: 3%; }
.run-ad_2 {}


/*--網站導覽--*/

.sitemap----------------------- {}
.sitemap { float: left; width: 100%; background-color: #92b9ba; padding-top: 30px; padding-bottom: 30px; border-top-width: 5px; border-bottom-width: 5px; border-top-style: solid; border-bottom-style: solid; border-top-color: #84b1b2; border-bottom-color: #84b1b2; }
.sitemap_1 { float: left; width: 18%; margin-right: 1%; margin-left: 1%; }
.sitemap_2 { background-color: #648c88; float: left; width: 100%; font-weight: bold; padding-top: 7px; padding-bottom: 7px; color: #FFF; position: relative; }
.sitemap_2 > ul { padding-left: 62px; }
.sitemap_3 { float: left; width: 100%; background-color: #c9dcdd; }
.sitemap_3 ul { padding-top: 25px; }
.sitemap_3 ul li {}
.sitemap_3 ul li a { display: block; color: #000; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #92b2b0; font-size: 0.9375em; padding: 7px; }
.sitemap_3 ul li a:hover { background-color: #A4C4C6; }

.sitemap_4 { position: absolute; font-size: 1.875em; background-color: #5c8884; left: 5px; border-radius: 50px; box-shadow:inset -3px 3px 0px rgba(0,0,0,0.3); padding: 8px; padding: 8px; padding-left: 12px; padding-right: 12px; top: -8px; }
.sitemap_5 { position: absolute; left: 46.5%; top: -71px; }

/*--頁尾--*/

.btm----------------------- {}
.btm { float: left; width: 100%; background-color: #618a86; padding-top: 18px; padding-bottom: 30px; }
.btm_1 { float: left; width: 30%; }
.btm_2 { text-align: right; float: left; width: 70%; color: #999; }
.btm_2 a { color: #FFF; font-size: 0.8125em; padding-top: 2px; padding-right: 5px; padding-bottom: 2px; padding-left: 5px; }
.btm_2 a:hover { background-color: #EFFF00; border-radius: 3px; color: #000; }
.btm_3 { float: left; width: 100%; text-align: left; color: #c8d6d5; font-size: 0.8125em; padding-top: 15px; }
.btm_3 a { color: #c8d6d5; }
.btm_3 a:hover { color: #000; }



/*--內頁--*/

.main {}
.main-box {}
.main_1 { float: left; width: 100%; padding-top: 15px; padding-bottom: 15px; }
.main_2 { float: left; color: #333; font-size: 0.8125em; margin-bottom: 15px; background-image: url(../image/main/icon-1.png); background-repeat: no-repeat; background-position: left center; padding-left: 17px; }
.main_2 a { color: #333; margin-right: 5px; margin-left: 5px; }
.main_2 a:hover { color: #69F; }


.main_3 { float: right; font-size: 0.8125em; padding-right: 10px; }
.main_3 ul {}
.main_3 ul li { float: left; margin-left: 3px; }

.main_4 { float: left; width: 100%; /* border: 1px dotted #A7A7A7; */
    /* margin-top: 10px; */
    margin-bottom: 30px; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #DCDCDC; }

.main_4 > ul { padding: 25px; font-size: 95%; line-height: 26px; }
.main_5 { float: left; width: 100%; margin-bottom: 30px; }
.main_6 { float: left; }
.main_7 { float: right; font-size: 0.8125em; color: #999; text-align: right; margin-right: 10px; }
.main_8 { float: right; margin-left: 7px; }
.main_8 a {
    display: block;
    border-radius: 5px;
    background: #fdfdfd;
    font-size: 0.8125em;
    padding-top: 2px;
    padding-right: 8px;
    padding-bottom: 4px;
    padding-left: 8px;
    color: #FFF;
    background-color: #00617a;
}

.main_8:hover a  { color: #00617A; background-color: #DABF03; }
.main_9 { margin-right: 5px; margin-left: 7px; }

.main_10 { float: left; width: 100%; margin-bottom: 30px; }
.main_10 ul { padding-top: 15px; padding-bottom: 15px; }
.main_11 { float: left; width: 100%; padding-top: 10px; padding-bottom: 10px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCC; background-image: url(../image/main/icon-3.png); background-repeat: no-repeat; background-position: 10px center; margin-top: 3px; margin-bottom: 3px; }

.main_11:hover { border-radius: 10px; background-color: #FCDF05; }
.main_11 > ul { padding-right: 10px; padding-left: 37px; padding-top: 0px; padding-bottom: 0px; }
.main_11-1 {
    float: right;
    width: 15%;
    text-align: right;
    font-size: 0.75em;
    color: #d0a500;
    padding-top: 1px;
}

.main_11-2 { float: left; width: 85%; color: #000; }
.main_11-2 a { display: block; }
.main_11-3 {}



.main_title { float: left; width: 100%; background-image: url(../image/main/bg.png); background-repeat: no-repeat; background-position: center top; height: 97px; }
.main_title_1 { color: #FFF; font-weight: bold; font-size: 1.875em; float: left; }
.main_title_2 { font-size: 0.75em; color: #FFF; float: left; margin-left: 15px; padding-top: 21px; }
.main_title_3 {}
.main_title_3 ul { padding-top: 25px; }
.main_title_4 { float: left; width: 100%; background-color: #324664; border-radius: 10px; }
.main_title_4 > ul { padding-top: 12px; padding-right: 12px; padding-bottom: 12px; padding-left: 25px; font-size: 1.25em; font-weight: bold; color: #FFF; }

.main_btm { float: left; width: 100%; background-color: #9c9c9c; padding-top: 20px; padding-bottom: 20px; }
.main_btm > ul {}
.main_btm_1 { float: left; width: 100%; margin-bottom: 60px; }
.main_btm_2 {
    float: left;
    font-size: 0.8125em;
    color: #FFF;
    /* padding-top: 8px; */
    margin-bottom: 15px;
}

.main_btm_3 { float: left; color: #FFF; margin-left: 7px; }
.main_btm_3 a {
    display: block;
    border-radius: 5px;
    color: rgba(240,240,240,1);
    background-color: #324664;
    font-size: 0.8125em;
    padding-top: 3px;
    padding-right: 10px;
    padding-bottom: 6px;
    padding-left: 10px;
    height: 18px;
}
.main_btm_3 a:hover { background-color: #e8cf00; color: #324664; }
.main_btm_4 {}
.main_btm_5 { margin-right: 7px; margin-bottom: -1px; }
.main_btm_6 {
    float: right;
    width: auto;
}



.main_a1 { float: left; width: 100%; }
.main_a2 { float: left; width: 100%; background-color: #92b9ba; padding-top: 15px; }
